Pnmtorast User Manual(1)

NAME
pnmtorast - convert a PPM into a Sun rasterfile

SYNOPSIS

pnmtorast [-standard|-rle] [pnmfile]

DESCRIPTION

This program is part of Netpbm(1) .

pnmtorastreads a PPM image as input and produces a Sun rasterfile as output.

Color values in Sun rasterfiles are eight bits wide, so pnmtorast will automatically scale colors to have a maxval of 255. An extra pamdepth step is not necessary.

OPTIONS

In addition to the options common to all programs based on libnetpbm (most notably -quiet, see
 Common Options index.html#commonoptions ), pnmtorast recognizes the following command line options:

All options can be abbreviated to their shortest unique prefix.

-standard

    Forces the result to be in RT_STANDARD form.

-rle

    Forces the result to be in RT_BYTE_ENCODED, which is smaller but, well, less standard.

    The default is -rle.

SEE ALSO

rasttopnm(1) , pnm(1)

AUTHOR

Copyright (C) 1989, 1991 by Jef Poskanzer.

DOCUMENT SOURCE
This manual page was generated by the Netpbm tool 'makeman' from HTML source. The master documentation is at

    http://netpbm.sourceforge.net/doc/pnmtorast.html